Subject: RE: Labor law poster order
From: "Holly Stevens" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 5 Apr 2006 10:17:17 -0600

I don't think I can do that, because we only cut checks every two weeks....
and I can't get
anyone in accounting to get back to me on the routing number and all that. 
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, April 05, 2006 9:50 AM
To: Holly Stevens
Subject: Re: Labor law poster order

Hi Holly.
I haven't actually finalized your order as of yet.  I wanted to confirm what
you needed and if you able to do an (ACH) transaction (like a check by phone
- electronically).  Let me know how you would like to proceed.
Thanks,
Mike -LLPS
 
----- Original Message ----- 

From: Holly  <mailto:[email-masked]> Stevens 
To: Mike <mailto:[email-masked]>  
Sent: Tuesday, April 04, 2006 4:22 PM
Subject: RE: Labor law poster order

Thanks for processing that order!  :)
If I remember right, we were at the part where we pay ~~~ I just wanted to
know
the exact total so I can request a check.  I appreciate you getting back to
me :)
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, April 04, 2006 2:14 PM
To: Holly Stevens
Subject: Labor law poster order

Hi Holly.
I finally made it back in the office and am available to get your order
placed.  Did you get all the information you need to proceed with the order?
Let me know.  I am not exactly certain where we left off...sorry.  Please
feel free to contact me back.  I will be in the office today about another
hour or so.  If you cannot respond toady, feel free to email on Wednesday
April 5th.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] <mailto:[email-masked]>